Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Apr 2025 12:52:35 +0300

Mulgi Vallavalitsus menetleb praegu ehitusteatist nr 2511201/35826 
aadressile Viljandi maakond, Mulgi vald, Abja-Paluoja linn, 6 Valga-Uulu tee 
(Mulgi väravate kunstiteos Mulgimaa õied) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Palun pädeva asutuse kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27354348>  (menetlus nr: 
488207), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Mulgi Vallavalitsus) või menetleja (ARVIDS TISLER) poole.